---
group:
  name: alanxz
  description: ''
  projects:
  - name: rabbitmq-c
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SimpleAmqpClient'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rabbitmq-c'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'simpleamqpclient'
    description: ''
    mirrorRelease: false
    topic: ''
  